[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libcurl3-dev's reverse Build-Depends

Since libcurl3-dev was removed from unstable, suddenly a lot of packages are 
now FTBFS because their Build-Depends on libcurl3-dev cannot be satisfied.  
Would you consider providing a transition libcurl3-dev package for now, or 
making libcurl3-openssl-dev provide libcurl3-dev?  -- Unless it's your 
intention to force all maintainers to choose explicitly between the openssl 
and gnutls versions immediately, in which case there should be a mass bug 
Daniel Schepler

Reply to: